summaryrefslogtreecommitdiff
path: root/spec/bundler/install/gemfile/platform_spec.rb
AgeCommit message (Expand)Author
2022-07-13Merge RubyGems and Bundler masterHiroshi SHIBATA
2022-06-24Sync RubyGems & Bundler with upstream repoDavid Rodríguez
2022-05-04[rubygems/rubygems] Fix missing space in specDavid Rodríguez
2022-02-01Sync latest Bundler & RubyGemsDavid Rodríguez
2021-11-27[rubygems/rubygems] Fix missing locked specs when depended on other platformDavid Rodríguez
2021-11-12[rubygems/rubygems] Remove `lockfile_should_be` helperDavid Rodríguez
2021-07-27[rubygems/rubygems] Explicitly define a global source for testsDaniel Niknam
2021-03-08Sync latest development version of bundler & rubygemsDavid Rodríguez
2021-01-04Track Bundler master(2.3.0.dev) branch at 55634a8af18a52df86c4275d70fa1179118...Hiroshi SHIBATA
2020-12-08Merge prepare version of Bundler 2.2.0Hiroshi SHIBATA
2020-10-15Merge bundler-2.2.0.rc.2Hiroshi SHIBATA
2020-07-15[rubygems/rubygems] Remove unnecessary assertions on exitstatusDavid Rodríguez
2020-06-18[rubygems/rubygems] s/install_gemfile!/install_gemfileDavid Rodríguez
2020-06-18[rubygems/rubygems] s/bundle!/bundleDavid Rodríguez
2020-06-05[rubygems/rubygems] Remove `forgotten_command_line_usages` from specsDavid Rodríguez
2020-05-13Update the bundler version with master branchHiroshi SHIBATA
2019-09-18[bundler/bundler] Revert "Add all platforms to lockfile by default"David Rodríguez
2019-09-18[bundler/bundler] Revert "Remove now meaningless warning"David Rodríguez
2019-08-03[bundler/bundler] Remove now meaningless warningDavid Rodríguez
2019-08-03[bundler/bundler] Add all platforms to lockfile by defaultDavid Rodríguez
2019-08-03[bundler/bundler] Refactor some specsDavid Rodríguez
2019-08-03[bundler/bundler] Normalize file:// handling in specsDavid Rodríguez
2019-04-14Merge Bundler 2.1.0.pre.1 as developed version from upstream.hsbt
2019-01-04Merge Bundler 2.0.1 from upstream.hsbt
2018-12-11Downgrade Bundler 1.17.x from 2.0.0.hsbt
2018-11-04Merge upstream changes from 2-0-stable branch of bundler/bundler.hsbt
2018-11-02Added bundler as default gems. Revisit [Feature #12733]hsbt
2017-12-22Postponing the Bundler merge.hsbt
2017-11-01Update bundled bundler to 1.16.0.hsbt
2017-09-08Merge bundler to standard libraries.hsbt